min
mt_rand
Math Functions
PHP Manual

# mt_getrandmax

(PHP 4, PHP 5)

mt_getrandmax — Show largest possible random value

### Description

int mt_getrandmax ( void )

Returns the maximum value that can be returned by a call to mt_rand().

### Return Values

Returns the maximum random value returned by mt_rand()

### See Also

- mt_rand() - Generate a better random value
- mt_srand() - Seed the better random number generator
- getrandmax() - Show largest possible random value

min
mt_rand
Math Functions
PHP Manual